[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=audio/x-lpac
Icon=sound
Patterns=*.pac;*.PAC;*.PaC;*.PAc;*.pAC;*.paC;*.lpac;*.LPAC;*.LPaC;*.LPAc;
Comment=LPAC Audio
Comment[af]=LPAC Klank
Comment[ar]=صوت LPAC
Comment[be]=LPAC аўдыё
Comment[bg]=Аудио файл LPAC
Comment[bn]=এমপেগ-৪ অডিও
Comment[br]=Klevet LPAC
Comment[bs]=LPAC audio
Comment[ca]=Àudio LPAC
Comment[cs]=Zvuk LPAC
Comment[cy]=Sain LPAC
Comment[da]=LPAC Lyd
Comment[de]=LPAC-Audio
Comment[el]=Ήχος LPAC
Comment[eo]=LPAC-sondosiero
Comment[es]=Audio de LPAC
Comment[et]=LPAC audiofail
Comment[eu]=LPAC audioa
Comment[fa]=صوتی LPAC
Comment[fi]=LPAC -ääni
Comment[fr]=Son LPAC
Comment[ga]=Fuaim LPAC
Comment[gl]=Son em LPAC
Comment[he]=שמע LPAC
Comment[hi]=LPAC ऑडियो
Comment[hr]=LPAC audio
Comment[hu]=LPAC-hangfájl
Comment[is]=LPAC hljóðskrá
Comment[it]=Audio LPAC
Comment[ja]=LPAC オーディオ
Comment[ko]=LPAC 오디오
Comment[mk]=LPAC аудио
Comment[mn]=LPAC Аудио
Comment[ms]=Audio LPAC
Comment[nb]=LPAC lyd
Comment[nds]=LPAC Audiodatei
Comment[nl]=LPAC audio
Comment[nn]=LPAC-lyd
Comment[pa]=LPAC ਆਡੀਓ
Comment[pl]=Plik dźwiękowy LPAC
Comment[pt]=Áudio LPAC
Comment[pt_BR]=Áudio LPAC
Comment[ro]=Fişier audio LPAC
Comment[ru]=Звуковой файл LPAC
Comment[se]=LPAC-jietna
Comment[sk]=Zvuk LPAC
Comment[sl]=Zvok LPAC
Comment[sr]=LPAC аудио
Comment[sr@Latn]=LPAC audio
Comment[sv]=LPAC ljud
Comment[ta]=LPAC  கேட்பொலி
Comment[tg]=LPAC Аудио
Comment[th]=แฟ้มเสียง LPAC
Comment[tr]=LPAC Ses Dosyası
Comment[uk]=Аудіо LPAC
Comment[uz]=LPAC аудио
Comment[wa]=Fitchî odio LPAC
Comment[zh_CN]=LPAC 音频
